## python-kgb 7.1.1

=== debian/changelog ===
python-kgb (7.1.1-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Tue, 27 Sep 2022 07:24:56 +0100

python-kgb (7.1.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1019048)

 -- Edward Betts <edward@4angle.com>  Sat, 03 Sep 2022 20:39:20 +0100
