=== debian/control ===
Source: python-kgb
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-pytest <!nocheck>,
               python3-setuptools
Rules-Requires-Root: no
Standards-Version: 4.6.1
Homepage: https://github.com/beanbaginc/kgb
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-kgb
Vcs-Git: https://salsa.debian.org/python-team/packages/python-kgb.git

Package: python3-kgb
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Utilities for spying on function calls in Python unit tests
 Spies intercept and record calls to functions. They can report on how many
 times a function was called and with what arguments. They can allow the
 function call to go through as normal, to block it, or to reroute it to
 another function.
 .
 Spies are like mocks, but better. You're not mocking the world. You're
 replacing very specific function logic, or listening to functions without
 altering them.
