=== debian/watch ===
version=4
https://pypi.debian.net/kgb/kgb-([0-9.]+)\.tar\.gz
