## python-kgb 7.2

=== debian/changelog ===
python-kgb (7.2-1) unstable; urgency=medium

  * New upstream release.
  * Move packages required for tests to Build-Depends-Indep.
  * Add pybuild-plugin-pyproject to Build-Depends.
  * Update Standards-Version.
  * Update copyright year.

 -- Edward Betts <edward@4angle.com>  Mon, 11 Nov 2024 07:30:40 +0000
