=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=kgb
export PYBUILD_TEST_PYTEST=1
export PYBUILD_TEST_ARGS=-k "not test_pytest_plugin"

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf kgb.egg-info/
