## python-kgb 7.3

=== debian/changelog ===
python-kgb (7.3-1) unstable; urgency=medium

  * New upstream release.
  * Switch to autopkgtest-pkg-pybuild.
  * Remove 'Rules-Requires-Root: no', now the default.
  * Update Standards-Version.
  * Update copyright year.
  * Update debian/watch to format version 5.
  * Simplify debian/rules.
  * No longer need to skip test_pytest_plugin during tests.
  * Pass '--pyargs kgb.tests' to pytest, so it runs tests from the package.

 -- Edward Betts <edward@4angle.com>  Sat, 13 Dec 2025 07:22:07 +0000
