=== debian/control ===
--- 
+++ 
@@ -12,11 +12,11 @@
  python3-setuptools,
 Build-Depends-Indep:
  python3-pytest <!nocheck>,
-Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/beanbaginc/kgb
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-kgb
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-kgb.git
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-kgb
 Architecture: all
