=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_TEST_ARGS=--pyargs kgb.tests

%:
	dh $@ --buildsystem=pybuild
