=== debian/watch ===
Version: 5
Source: https://pypi.python.org/packages/source/k/kgb/
Matching-Pattern: kgb-@ANY_VERSION@@ARCHIVE_EXT@
